{
  "Material for unspecified items": "iron_ingot",
  "turtle_helmet": "scute",
  "bow": "string",
  "wooden_sword": "oak_planks",
  "stone_sword": "cobblestone",
  "golden_sword": "gold_ingot",
  "iron_sword": "iron_ingot",
  "diamond_sword": "diamond",
  "netherite_sword": "netherite_scrap",
  "wooden_shovel": "oak_planks",
  "wooden_pickaxe": "oak_planks",
  "wooden_axe": "oak_planks",
  "wooden_hoe": "oak_planks",
  "stone_shovel": "cobblestone",
  "stone_pickaxe": "cobblestone",
  "stone_axe": "cobblestone",
  "stone_hoe": "cobblestone",
  "golden_shovel": "gold_ingot",
  "golden_pickaxe": "gold_ingot",
  "golden_axe": "gold_ingot",
  "golden_hoe": "gold_ingot",
  "iron_shovel": "iron_ingot",
  "iron_pickaxe": "iron_ingot",
  "iron_axe": "iron_ingot",
  "iron_hoe": "iron_ingot",
  "diamond_shovel": "diamond",
  "diamond_pickaxe": "diamond",
  "diamond_axe": "diamond",
  "diamond_hoe": "diamond",
  "netherite_shovel": "netherite_scrap",
  "netherite_pickaxe": "netherite_scrap",
  "netherite_axe": "netherite_scrap",
  "netherite_hoe": "netherite_scrap",
  "leather_helmet": "leather",
  "leather_chestplate": "leather",
  "leather_leggings": "leather",
  "leather_boots": "leather",
  "chainmail_helmet": "iron_bars",
  "chainmail_chestplate": "iron_bars",
  "chainmail_leggings": "iron_bars",
  "chainmail_boots": "iron_bars",
  "iron_helmet": "iron_ingot",
  "iron_chestplate": "iron_ingot",
  "iron_leggings": "iron_ingot",
  "iron_boots": "iron_ingot",
  "diamond_helmet": "diamond",
  "diamond_chestplate": "diamond",
  "diamond_leggings": "diamond",
  "diamond_boots": "diamond",
  "golden_helmet": "gold_ingot",
  "golden_chestplate": "gold_ingot",
  "golden_leggings": "gold_ingot",
  "golden_boots": "gold_ingot",
  "netherite_helmet": "netherite_scrap",
  "netherite_chestplate": "netherite_scrap",
  "netherite_leggings": "netherite_scrap",
  "netherite_boots": "netherite_scrap",
  "shield": "iron_ingot",
  "crossbow": "iron_ingot",
  "palladium_sword": "palladium_ingot",
  "stinger_sword":"stinger",
  "stone_greatsword":"cobblestone",
  "stone_scythe":"cobblestone",
  "stone_scimitar":"cobblestone",
  "stone_fist":"cobblestone",
  "stone_dagger":"cobblestone",
  "stone_spear":"cobblestone",
  "stone_sickle":"cobblestone",
  "diamond_greatsword":"diamond",
  "diamond_scimitar":"diamond",
  "diamond_fist":"diamond",
  "diamond_scythe":"diamond",
  "diamond_sickle":"diamond",
  "diamond_dagger":"diamond",
  "netherite_dagger":"netherite_scrap",
  "netherite_fist":"netherite_scrap",
  "netherite_scythe":"netherite_scrap",
  "netherite_scimitar":"netherite_scrap",
  "netherite_sickle":"netherite_scrap",
  "netherite_greatsword":"netherite_scrap",
  "mythril_sword":"mythril_ingot",
  "onyx_sword":"onyx_gem",
  "adamantium_sword":"adamantium_ingot",
  "orichalcum_sword":"orichalcum_ingot",
  "cobalt_sword":"cobalt_ingot",
  "copper_sword":"copper_ingot",
  "shroomite_sword":"void_crystal",
  "neptunium_sword":"neptunium_ingot",
  "palladium_chestplate":"palladium_ingot",
  "palladium_helmet":"palladium_ingot",
  "palladium_leggings":"palladium_ingot",
  "palladium_boots":"palladium_ingot",
  "onyx_helmet":"onyx_gem",
  "onyx_chestplate":"onyx_gem",
  "onyx_leggings":"onyx_gem",
  "onyx_boots":"onyx_gem",
  "adamantium_helmet":"adamantium_ingot",
  "adamantium_chestplate":"adamantium_ingot",
  "adamantium_leggings":"adamantium_ingot",
  "adamantium_boots":"adamantium_ingot",
  "orichalcum_helmet":"orichalcum_ingot",
  "orichalcum_chestplate":"orichalcum_ingot",
  "orichalcum_leggings":"orichalcum_ingot",
  "orichalcum_boots":"orichalcum_ingot",
  "mythril_helmet":"mythril_ingot",
  "mythril_chestplate":"mythril_ingot",
  "mythril_leggings":"mythril_ingot",
  "mythril_boots":"mythril_ingot",
  "cobalt_helmet":"cobalt_ingot",
  "cobalt_chestplate":"cobalt_ingot",
  "cobalt_leggings":"cobalt_ingot",
  "cobalt_boots":"cobalt_ingot",
  "copper_helmet":"copper_ingot",
  "copper_chestplate":"copper_ingot",
  "copper_leggings":"copper_ingot",
  "copper_boots":"copper_ingot",
  "shroomite_helmet":"void_crystal",
  "shroomite_chestplate":"void_crystal",
  "shroomite_leggings":"void_crystal",
  "shroomite_boots":"void_crystal",
  "neptunium_helmet":"neptunium_ingot",
  "neptunium_chestplate":"neptunium_ingot",
  "neptunium_leggings":"neptunium_ingot",
  "neptunium_boots":"neptunium_ingot",
  "palladium_bow":"palladium_ingot",
  "orichalcum_bow":"orichalcum_ingot",
  "shroomite_bow":"void_crystal",
  "tungsten_helmet":"tungsten_ingot",
  "tungsten_chestplate":"tungsten_ingot",
  "tungsten_leggings":"tungsten_ingot",
  "tungsten_boots":"tungsten_ingot",
  "warped_tungsten_helmet":"tungsten_ingot",
  "warped_tungsten_chestplate":"tungsten_ingot",
  "warped_tungsten_leggings":"tungsten_ingot",
  "warped_tungsten_boots":"tungsten_ingot",
  "tungsten_sword":"tungsten_ingot",
  "ignitum_helmet":"netherite_scrap",
  "ignitum_chestplate":"netherite_scrap",
  "ignitum_leggings":"netherite_scrap",
  "ignitum_boots":"netherite_scrap",
  "ignitum_elytra_chestplate":"netherite_scrap",
  "the_incinerator":"netherite_scrap",
  "void_forge":"netherite_scrap",
  "infernal_forge":"netherite_scrap",
  "gauntlet_of_guard":"netherite_scrap",
  "gauntlet_of_bulwark":"netherite_scrap",
  "chorundum_armor_helmet":"chorundum",
  "chorundum_armor_chestplate":"chorundum",
  "chorundum_armor_leggings":"chorundum",
  "chorundum_armor_boots":"chorundum",
  "chorundum_sword":"chorundum",
  "palladium_pickaxe":"palladium_ingot",
  "palladium_shovel":"palladium_ingot",
  "palladium_hoe":"palladium_ingot",
  "palladium_axe":"palladium_ingot",
  "onyx_pickaxe":"onyx_gem",
  "onyx_shovel":"onyx_gem",
  "onyx_hoe":"onyx_gem",
  "ony_axe":"onyx_gem",
  "adamantium_pickaxe":"adamantium_ingot",
  "adamantium_shovel":"adamantium_ingot",
  "adamantium_hoe":"adamantium_ingot",
  "adamantium_axe":"adamantium_ingot",
  "orichalcum_pickaxe":"orichalcum_ingot",
  "orichalcum_shovel":"orichalcum_ingot",
  "orichalcum_hoe":"orichalcum_ingot",
  "orichalcum_axe":"orichalcum_ingot",
  "mythril_pickaxe":"mythril_ingot",
  "mythril_shovel":"mythril_ingot",
  "mythril_hoe":"mythril_ingot",
  "mythril_axe":"mythril_ingot",
  "cobalt_pickaxe":"cobalt_ingot",
  "cobalt_shovel":"cobalt_ingot",
  "cobalt_hoe":"cobalt_ingot",
  "cobalt_axe":"cobalt_ingot",
  "copper_pickaxe":"copper_ingot",
  "copper_shovel":"copper_ingot",
  "copper_hoe":"copper_ingot",
  "copper_axe":"copper_ingot",
  "shroomite_pickaxe":"shroomite_ingot",
  "shroomite_shovel":"shroomite_ingot",
  "shroomite_hoe":"shroomite_ingot",
  "shroomite_axe":"shroomite_ingot",
  "neptunium_pickaxe":"neptunium_ingot",
  "neptunium_shovel":"neptunium_ingot",
  "neptunium_hoe":"neptunium_ingot",
  "neptunium_axe":"neptunium_ingot",
  "tungsten_pickaxe":"tungsten_ingot",
  "tungsten_shovel":"tungsten_ingot",
  "tungsten_hoe":"tungsten_ingot",
  "tungsten_axe":"tungsten_ingot",
  "chorundum_pickaxe":"chorundum",
  "chorundum_shovel":"chorundum",
  "chorundum_hoe":"chorundum",
  "chorundum_axe":"chorundum"
}